.prons h1 {
    font-size: 64px;
    text-align: center;
}

.prons span {
    color: #B8860B;
}

.prons p {
    text-align: center;
    margin-top: 24px;
    margin-bottom: 24px;
    font-size: 24px;
}

.prons .container {
    display: flex;
    width: 100%;
    justify-content: center;
}

.prons_card {
    width: 260px;
    height: 364px;
    margin: 24px;
    padding: 12px;
    text-align: center;
    border-radius: 12px;
    box-shadow: 5px 5px 15px -10px black;
    background-color: #1d1f24;
}

.prons_card img {
    width: 64px;
    height: 64px;
    margin: 24px;
}

.prons_card p {
    font-size: 16px;
    margin-top: 16px;
}

@media screen and (max-width:1000px) {
    .prons h1 {
        font-size: 24px;
        text-align: center;


    }


    .prons p {
        font-size: 16px;
        margin-left: 12px;
        margin-right: 12px;
        margin-top: 12px;
    }

    .prons .container {
        width: 100%;
        font-size: 16px;

        flex-direction: column;
        align-items: center;
        position: relative;
        left: -20px;
    }

    .prons_card {
        margin-top: 12px;
    }
}